body{
	color: #000;
	font-size: 15px;
	background-color: #eaeaea;
}
.mfp-bg{
background: transparent !important;
}
hr {
  border-top: 1px dashed #5f250e;
}
footer.copyright.clearfix {
    background-color: transparent !important;
    color: #000;
    padding-top: 0px;
	padding-bottom:30px;
}
.bottom-colour {
    background-color: transparent;
    color: #fff;
    margin: 20px 0 0 0;
    padding: 10px 0;
}
#content-area{
	padding-bottom:20px;
}
.items-row{
	margin-top: 20px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333;	
}
h1{
	text-align:center;
}
h4{
	color: #5f250e;
}
.go-top {
    color: #FFF;
    background-color: rgba(95, 37, 14, 1) !important;
	padding: 5px !important;

}
.go-top .fa-arrow-circle-up{
	color:#fff !important;
}
.go-top:hover {
    color: #fff;
    background-color: rgba(238, 195, 19, 1) !important;
}
.go-top:hover .fa-arrow-circle-up{
	color:#fff !important;
}

.fa-youtube, .fa{
	color: #000 !important;
}
.fa-youtube:hover, .fa:hover{
	color: #fff !important;
}
a{
	color: #416070;
	text-decoration: none;
}
a:hover{
	color: #000;
	text-decoration: none !important;
}
h1{
	color:#5f250e !important;
		font-size:28px;
}
/*-----------------Panel overview---------------*/
.itemid-101 #panel-overview .nav > li > a {
	position: relative;
	display: block;
	padding-top: 7px !important;
	padding-right: 7px;
	padding-bottom: 7px !important;
	padding-left: 7px;
	border: 0px solid #eec213;
	border-radius:0 !important;
}
/*--------------navigatie home-----------------*/
ul.nav.menu.navbar-nav {
	margin-top: 8px;
	float: right;
	margin-bottom: 5px;
}
.itemid-101 header .nav > li > a {
	color: #fff;
	text-decoration: none !important;
	font-size:16px;
}
header .nav > li{
	margin-right:5px;
}
header .nav > li:last-child{
	margin-right:0px;
}
.itemid-101 .nav > li > a {
	position: relative;
	display: block;
	padding-top: 7px !important;
	padding-right: 7px;
	padding-bottom: 7px !important;
	padding-left: 7px;
	border: 1px solid #fff;
	border-radius:0 !important;
}
.itemid-101 header .nav > li > a:hover {
	color: #fff !important;
	background-color: #eec213 !important;
	border: 1px solid #eec213;
}
.itemid-101 header .nav > li.active > a {
	color: #fff !important;
	background-color: #eec213 !important;
	border: 1px solid #eec213;
}
.itemid-101 header .nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.itemid-101 header .nav > li:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.rood{
	color:#f74f0d;
	font-weight:bold;
}
/*--------------navigatie rest-----------------*/
ul.nav.menu.navbar-nav {
	margin-top: 8px;
	float: right;
	margin-bottom: 5px;
}
header .nav > li > a {
	color: #5f250e;
	text-decoration: none !important;
	font-size:16px;
}
header .nav > li{
	margin-right:5px;
}
header .nav > li:last-child{
	margin-right:0px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding-top: 7px !important;
	padding-right: 7px;
	padding-bottom: 7px !important;
	padding-left: 7px;
	border: 1px solid #9d5a2d;
	border-radius:0 !important;
}
header .nav > li > a:hover {
	color: #fff !important;
	background-color: #9d5a2d !important;
	border: 1px solid #9d5a2d;
}
header .nav > li.active > a {
	color: #fff !important;
	background-color: #9d5a2d !important;
	border: 1px solid #9d5a2d;
}
header .nav .caret {
    border-top-color: #9d5a2d;
    border-bottom-color: #9d5a2d;
}
header .nav > li:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
header .nav > li.active .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
/*-----------Dropdown menu--------------*/
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #9d5a2d;
    white-space: nowrap;
}
.dropdown-menu > .active > a{
    background-color: #9d5a2d !important;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > .active > a:hover{
    background-color: #9d5a2d !important;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > li > a:hover{
    background-color: #9d5a2d !important;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
/*----navigatie sticky----------------*/
header.sticky .nav > li > a {
	color: #5f250e;
	text-decoration: none !important;
	border: 1px solid #5f250e !important;
}

header.sticky .nav > li > a:hover {
	color: #fff !important;
	background-color: #5f250e !important;
	border: 1px solid #fff;
}
header.sticky .nav > li.active > a {
	color: #fff !important;
	background-color: #5f250e !important;
	border: 1px solid #fff !important;
}
/*---------------bottom menu------------------*/
ul.nav.menu.navbar-nav {
	margin-top: 8px;
	float: right;
	margin-bottom: 5px;
}
.menu-bottom .nav > li > a {
	color: #5f250e;
	text-decoration: none !important;
	font-size:16px;
	background-color:#eec213 !important;
	width:auto;
}
.menu-bottom .nav > li{
	margin-right:5px;
	text-align:center;
	width:auto;
}
.menu-bottom .nav > li:last-child{
	margin-right:0px;
}
.menu-bottom .nav > li > a {
	position: relative;
	display: block;
	padding-top: 7px !important;
	padding-right: 3px;
	padding-bottom: 7px !important;
	padding-left: 3px;
	border: 1px solid #5f250e;
	border-radius:0 !important;
	width:auto !important;
}
.menu-bottom .nav > li > a:hover {
	color: #fff !important;
	background-color: #5f250e !important;
	border: 1px solid #5f250e;
}
.menu-bottom .nav > li.active > a {
	color: #fff !important;
	background-color: #5f250e !important;
	border: 1px solid #5f250e;
}
/*---------------------------------------------*/
.page-header {
    padding-bottom: 0px;
    margin: 0px 0 0px;
    border-bottom: 0px solid #eee;
}
#content-area a{
	color:#000;
	text-decoration:underline;
}
 #content-area a:visited{
	color:#000;
	text-decoration:underline;
}
#content-area a:hover{
	color:#000;
	text-decoration:none !important;
}
audio{
	width: 100%;
	background-color: #000;
}
.copyright .container{
	text-align:center;
}
/*---------------formulier-----------------*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal !important;
}
#Voornaam, #Achternaam, #E-mail, #Bericht, #Telefoonnummer, #Adres, #Postcode, #Woonplaats{
	border: 1px solid #5f250e;	
	background-color:rgba(238, 194, 19, 0.2)
}
input, button, select, textarea {
    width: auto;
}
.form-control{
	border-radius:0 !important;
}
/*----------buttons----------------*/
.buttonspan{
	margin-right: 30px;
	padding: 0px;
	height:50px;
	width:100%;
}
.btn .btn-default {
	background-color: #fff;
	border: 1px solid #5f250e;
	color: #5f250e !important;
	font-size: 16px;
	border-radius: 0px !important;
	text-decoration: none !important;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.btn .btn-default:hover {
    background-color: #5f250e;
    border: 1px solid #5f250e;
	color:#fff !important;
    font-size: 16px;
    border-radius: 0px !important;
    padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.btn.btn-danger {
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #84bd00;
	margin-right: 30px;
	font-size: 16px;
	border-radius: 20px;
	padding: 7px 30px;
	text-decoration: none !important;
}
.btn.btn-primary {
	background-color: #fff;
	border: 1px solid #5f250e;
	color: #5f250e !important;
	margin-right: 30px;
	font-size: 16px;
	border-radius: 0px;
	padding: 7px 30px;
	text-decoration: none !important;
}
.btn.btn-primary:hover {
    background-color: #5f250e;
    border: 1px solid #5f250e;
	color:#fff !important;
    margin-right: 30px;
    font-size: 16px;
    border-radius: 0px;
    padding: 7px 30px;
}
.btn.btn-aux {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff !important;
	margin-right: 30px;
	margin-left:10px;
	font-size: 16px;
	border-radius: 0px;
	padding: 7px 30px;
	text-decoration: none !important;
}
.btn.btn-aux:hover {
    background-color: #fff;
    border: 1px solid #fff;
	color:#000 !important;
    margin-right: 30px;
	margin-left:10px;
    font-size: 16px;
    border-radius: 0px;
    padding: 7px 30px;
}
.btn.btn-auxmob {
	background-color: transparent;
	border: 1px solid #000;
	color: #000 !important;
	margin-right: 30px;
	font-size: 16px;
	border-radius: 0px;
	padding: 7px 30px;
	text-decoration: none !important;
}
.btn.btn-auxmob:hover {
    background-color: #fff;
    border: 1px solid #fff;
	color:#000 !important;
    margin-right: 30px;
    font-size: 16px;
    border-radius: 0px;
    padding: 7px 30px;
}
.blog .readmore a{
	background-color: #fff;
	border: 1px solid #000;
	color: #000 !important;
	border-radius: 0px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-decoration: none !important;
}
.blog .readmore a:hover{
	background-color: #000;
	border: 1px solid #000;
	color: #fff !important;
	border-radius: 0px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-decoration: none !important;
}
.backbutton {
	background-color: #fff;
	border: 1px solid #5f250e;
	color: #5f250e !important;
	border-radius: 0px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-decoration: none !important;
	width:100px;
}
.backbutton:hover {
	background-color: #5f250e;
	border: 1px solid #5f250e;
	color: #fff !important;
	border-radius: 0px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-decoration: none !important;
}
.uk-button {
    margin: 0;
    font: inherit;
    font-size: 15px !important;
        line-height: inherit;
    color: #5f250e;
    box-sizing: border-box;
    padding: 0 15px;
    background: #fff !important;
        background-color: rgb(255, 255, 255);
    line-height: 33px;
    min-height: 35px;
    text-decoration: none;
    border: 1px solid rgba(95,37,14,1) !important;
    border-radius: 0px;
}
.uk-button:hover {
    color: #fff !important;
    background: #5f250e !important;
    background-color: rgb(95,37,14) !important;

}
.itemid-101 .footer-menu {
	display:none;
}
/*----------------------------------------*/
.footer.clearfix {
    background-color: #b7b7b7;
    color: #000;
    padding: 30px 0;
	margin-top:15px;
}
footer.copyright.clearfix {
    background-color: #b7b7b7;
    color: #000;
	padding-top:0px;
}
a.playlistbtn {
	padding: 6px 12px;
	background: #5f250e !important;
	color: #fff !important;
	font-size: 12px;
	text-decoration: none !important;
}
a.playlistbtn:hover {
	padding: 6px 12px;
	background: #eec213 !important;
	color: #fff !important;
	font-size: 12px;
	text-decoration: none !important;
}
.ytpw_prev {
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 20px 10px 0;
    border-color: transparent #5f250e transparent transparent;
    display: inline-block;
    margin-right: 6px;
}
.ytpw_next {
    cursor: pointer;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 20px;
    border-color: transparent transparent transparent #5f250e;
}
input#mod-search-searchword {
    border: 1px solid #5f250e;
    padding: 7px;
	background-color:rgba(238, 194, 19, 0.2)
}
ul#rsmg_gallery li div.rsmg_item_container {
    border: 0px solid #cccccc;
    background: #fff;
    box-shadow: 0px 0px 0 #dedede;
}

.error{
	text-align:center;
}
.red{
	color:#ff2200;
}
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
		.itemid-101{
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/home-sep-mob.jpg);
}
		.itemid-101 .navbar-brand{
		color:#ffffff !important;
		font-size:32px;
	}
	.itemid-101 .navbar-brand:hover{
		color:#ffffff !important;
	}
	.navbar-brand{
		color:#5f250e !important;
		font-size:32px !important;
	}
	.navbar-brand:hover{
		color:#5f250e !important;
	}
	header.sticky {
    background: #eec213;
}
header.sticky .navbar-brand {
color:#5f250e !important;
}
.navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #5f250e;
    margin-top: 5px;
}
header.sticky .navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #5f250e !important;
    margin-top: 5px;
}
.navbar-toggle .icon-bar {
    background-color: #5f250e !important;
}
header.sticky .navbar-toggle .icon-bar {
    background-color: #5f250e !important;
}



.itemid-101 .navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #ffffff;
    margin-top: 5px;
}
.itemid-101 header.sticky .navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #ffffff !important;
    margin-top: 5px;
}
.itemid-101 .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}
.itemid-101 header.sticky .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}
.home{
	text-align:center;
	margin-top:40px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4); 
}
.home p{
	color:#fff !important;
	font-size:18px;
}

#jxtcytpwtitle{
	font-size:15px !important;
	color:#5f250e !important;
	}
	.ytpw_basic_gridWrap p {
    font-size: 14px !important;
    line-height: 120% !important;
    font-weight: normal !important;
}
.itemid-101 footer.copyright.clearfix {
    display: none;
}	
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
		.itemid-101{
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/home-sep-mob.jpg);
}
.navbar-brand{
		color:#5f250e !important;
		font-size:42px !important;
	}
	.navbar-brand:hover{
		color:#5f250e !important;
	}
	header.sticky {
    background: #eec213;
}
header.sticky .navbar-brand {
color:#5f250e !important;
}
.navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #5f250e;
    margin-top: 5px;
}
header.sticky .navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #fff;
    margin-top: 5px;
}
.navbar-toggle .icon-bar {
    background-color: #5f250e !important;
}
header.sticky .navbar-toggle .icon-bar {
    background-color: #5f250e !important;
}
.home{
	text-align:center;
}
#jxtcytpwtitle{
	font-size:15px !important;
	color:#5f250e !important;
	}
	.ytpw_basic_gridWrap p {
    font-size: 14px !important;
    line-height: 120% !important;
    font-weight: normal !important;
}
	
}

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		#header .container{
			padding:0;
		}
#menu .container{
			padding:0;
		}
		.itemid-101{
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/home-sep.jpg);
}
.itemid-101 li.item-126, .itemid-101 li.item-115, .itemid-101 li.item-118, .itemid-101 li.item-116, .itemid-101 li.item-131, .itemid-101 li.item-129, .itemid-101 li.item-137{
	background-color: rgba(95,37,14,0.6);
}
.itemid-101 .navbar-brand{
	display:none;
}
.itemid-101 #header{
	background-color:transparent;
}
.itemid-101 footer.copyright.clearfix {
    display: none;
}
.itemid-101 .navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #fff;
    margin-top: 5px;
}
.itemid-101 .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.home{
	text-align:center;
	margin-top:40px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4); 
}
.home p{
	color:#fff;
	font-size:18px;
}
.home h1{
	color:#fff !important;
	font-size:58px;
    }
	.navbar-brand{
		color:#5f250e;
		font-size:42px !important;
	}
	.navbar-brand:hover{
		color:#5f250e !important;
	}
	header.sticky {
    background: #eec213;
}
header.sticky .navbar-brand {
color:#5f250e !important;
}
.home{
	text-align:center;
}
#jxtcytpwtitle{
	font-size:15px !important;
	color:#5f250e !important;
	}
	.ytpw_basic_gridWrap p {
    font-size: 14px !important;
    line-height: 120% !important;
    font-weight: normal !important;
}
	
}

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		#menu .container{
			padding:0;
		}
		.itemid-101{
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/home-sep.jpg);
}
.itemid-101 li.item-126, .itemid-101 li.item-115, .itemid-101 li.item-118, .itemid-101 li.item-116, .itemid-101 li.item-131, .itemid-101 li.item-129, .itemid-101 li.item-137{
	background-color: rgba(95,37,14,0.6);
}
.itemid-101 .navbar-brand{
	display:none;
}
.itemid-101 #header{
	background-color:transparent;
}
.itemid-101 footer.copyright.clearfix {
    display: none;
}
.home{
	text-align:center;
	margin-top:40px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4); 
}
.home p{
	color:#fff;
	font-size:18px;
}
.home h1{
	color:#fff !important;
	font-size:58px;
    }
	.navbar-brand{
		color:#5f250e;
		font-size:42px !important;
	}
	.navbar-brand:hover{
		color:#5f250e !important;
	}
	header.sticky {
    background: #eec213;
}
header.sticky .navbar-brand {
color:#5f250e !important;
}
.home{
	text-align:center;
}
#jxtcytpwtitle{
	font-size:15px !important;
	color:#5f250e !important;
	}
	.ytpw_basic_gridWrap p {
    font-size: 14px !important;
    line-height: 120% !important;
    font-weight: normal !important;
}
	
}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
		#mainbody {
    padding-top: 50px;
}
		.itemid-101{
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/home-sep.jpg);
}
.itemid-101 .navbar-brand{
	display:none;
}
.itemid-101 #header{
	background-color:transparent;
}
.itemid-101 li.item-126, .itemid-101 li.item-115, .itemid-101 li.item-118, .itemid-101 li.item-116, .itemid-101 li.item-131, .itemid-101 li.item-129, .itemid-101 li.item-137{
	background-color: rgba(95,37,14,0.6);
}
.itemid-101 footer.copyright.clearfix {
    display: none;
}
.home{
	text-align:center;
	margin-top:40px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4); 
}
.home p{
	color:#fff;
	font-size:18px;
}
.home h1{
	color:#fff !important;
	font-size:58px;
    }
	.navbar-brand{
		color:#5f250e;
		font-size:42px !important;
	}
	.navbar-brand:hover{
		color:#5f250e !important;
	}
	header.sticky {
    background: #eec213;
}
header.sticky .navbar-brand {
color:#5f250e !important;
}
#jxtcytpwtitle{
	font-size:16px !important;
	color:#5f250e !important;
	}
.ytpw_basic_gridWrap p {
    font-size: 14px !important;
    line-height: 120% !important;
    font-weight: normal !important;
}
#jxtcytpw h3{
	margin-top:0;
}
.kruimeltje{
	margin-top:60px;
}
	}
    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
    }